<li>
  <article class="card">
    <%= link_to post_path(article) do %>
      <%= image_tag url_for(article.thumbnail.file), class: 'card-image' %>
    <% end %>

    <h3 class="card-title">
      <%= link_to article.title, post_path(article) %>
    </h3>

    <%= link_to post_path(article) do %>
      <p class="card-content">
        <%= article.annotation %>
      </p>
    <% end %>

    <footer class="wrappable-layout">
      <div class="card-label">
        <%= article.model_name.human %>
      </div>
      <div class="card-label">
        <%= time_tag article.published_at,
              time_ago_in_words_or_short_date(article.published_at) %>
      </div>
    </footer>
  </article>
</li>
